########################################################################
# ACL:license
#  ----------------------------------------------------------------------
#  This software and ancillary information (herein called "SOFTWARE")
#  called POOMA (Parallel Object-Oriented Methods and Applications) is
#  made available under the terms described here.  The SOFTWARE has been
#  approved for release with associated LA-CC Number LA-CC-98-65.
#  
#  Unless otherwise indicated, this SOFTWARE has been authored by an
#  employee or employees of the University of California, operator of the
#  Los Alamos National Laboratory under Contract No.  W-7405-ENG-36 with
#  the U.S. Department of Energy.  The U.S. Government has rights to use,
#  reproduce, and distribute this SOFTWARE, and to allow others to do so.
#  The public may copy and use this SOFTWARE, FOR NONCOMMERCIAL USE ONLY,
#  without charge, provided that this Notice and any statement of
#  authorship are reproduced on all copies.  Neither the Government nor
#  the University makes any warranty, express or implied, or assumes any
#  liability or responsibility for the use of this SOFTWARE.
#  
#  If SOFTWARE is modified to produce derivative works, such modified
#  SOFTWARE should be clearly marked, so as not to confuse it with the
#  version available from LANL.
#  
#  For more information about POOMA, send e-mail to pooma@acl.lanl.gov,
#  or visit the POOMA web page at http://www.acl.lanl.gov/pooma/.
#  ----------------------------------------------------------------------
# ACL:license

# ODIR is where all files created by running make will be placed.
#
# $(UNIQUE)_OBJS and/or $(UNIQUE)_LIBS should contain the pathnames of
# any objs to be linked into a product at a higher level in the tree.
# If this directory produces a library, set $(UNIQUE)_LIBS to the
# library path, and LOCAL_OBJS to the object files that make up the lib.
# The entries for these three variables go in ./objfile.mk
# If you do not want make to remove LOCAL_OBJS, add LOCAL_OBJS to
# PROJECT_INTERMEDIATES.
#     PROJECT_INTERMEDIATES += $(LOCAL_OBJS)
#
# e.g.
#     $(UNIQUE)_OBJS	:= $(ODIR)/file1.o $(ODIR)/file2.o
#     LOCAL_OBJS	:= $(ODIR)/file3.o $(ODIR)/file4.o
#     $(UNIQUE)_LIBS	:= $(ODIR)/libThis.a
#     // $(ODIR)/file1.o and $(ODIR)/file2.o are standalone objects
#     //    that are dependencies of some higher level target.
#     // $(ODIR)/file3.o and $(ODIR)/file4.o are Archived to produce
#     //    $(ODIR)/libThis.a which is a dependency of some higher level
#     //    target.
########################################################################

ODIR   := $(THISDIR)/$(SUITE)

UNIQUE := $(subst /,_,$(subst $(PROJECT_ROOT)/,,$(THISDIR)))


# ACL:rcsinfo
#  ----------------------------------------------------------------------
#  $RCSfile: include2.mk,v $   $Author: bfh $
#  $Revision: 1.3 $   $Date: 1998/10/26 21:41:22 $
#  ----------------------------------------------------------------------
# ACL:rcsinfo
